rosbag2_bagfile_information:
  compression_format: ''
  compression_mode: ''
  custom_data: {}
  duration:
    nanoseconds: 39545467852
  files:
  - duration:
      nanoseconds: 39545467852
    message_count: 9617
    path: r15_v10_13.db3
    starting_time:
      nanoseconds_since_epoch: 1730485339609040826
  message_count: 9617
  relative_file_paths:
  - r15_v10_13.db3
  starting_time:
    nanoseconds_since_epoch: 1730485339609040826
  storage_identifier: sqlite3
  topics_with_message_count:
  - message_count: 2111
    topic_metadata:
      name: /rosout_agg
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 583
    topic_metadata:
      name: /zed2i/zed_node/left/image_rect_color/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 1166
    topic_metadata:
      name: /zed2i/zed_node/left/camera_info
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CameraInfo
  - message_count: 1981
    topic_metadata:
      name: /rosout
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 583
    topic_metadata:
      name: /zed2i/zed_node/depth/depth_registered/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 1635
    topic_metadata:
      name: /tf
      offered_qos_profiles: ''
      serialization_format: cdr
      type: tf2_msgs/msg/TFMessage
  - message_count: 396
    topic_metadata:
      name: /Odometry
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/Odometry
  - message_count: 129
    topic_metadata:
      name: /rosout
      offered_qos_profiles: "- history: 3\n  depth: 0\n  reliability: 1\n  durability:
        1\n  deadline:\n    sec: 2147483647\n    nsec: 4294967295\n  lifespan:\n    sec:
        2147483647\n    nsec: 4294967295\n  liveliness: 1\n  liveliness_lease_duration:\n
        \   sec: 2147483647\n    nsec: 4294967295\n  avoid_ros_namespace_conventions:
        false"
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 127
    topic_metadata:
      name: /grounding_dino_ros/pred
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/Image
  - message_count: 32
    topic_metadata:
      name: /move_base/local_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 32
    topic_metadata:
      name: /llm_planning_node/filtered_costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 395
    topic_metadata:
      name: /ouster/points
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/PointCloud2
  - message_count: 32
    topic_metadata:
      name: /move_base/global_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 138
    topic_metadata:
      name: /grounding_dino_ros/detections
      offered_qos_profiles: ''
      serialization_format: cdr
      type: open_vocab_vision_ros/msg/Detection
  - message_count: 142
    topic_metadata:
      name: /grounding_dino_ros/detections_viz
      offered_qos_profiles: ''
      serialization_format: cdr
      type: visualization_msgs/msg/Marker
  - message_count: 135
    topic_metadata:
      name: /tracker_node/viz
      offered_qos_profiles: ''
      serialization_format: cdr
      type: visualization_msgs/msg/Marker
  version: 6
